<% provide(:title, "Statistiche") %>
<h1>Statistiche</h1>
<div class="row v-align">
  <div class="stat">
    <div>
      <div class="icon">
        <span class="glyphicon glyphicon-briefcase" aria-hidden="true"></span>
      </div>
      <div class="number"><%= @stats[:ncompanies] %></div>
      Aziende registrate
    </div>
  </div>

  <div class="stat">
    <div>
      <div class="icon">
        <span class="glyphicon glyphicon-user"></span>
      </div>
      <div class="number"><%= @stats[:nstudents] %></div>
      Studenti presenti sul sito
    </div>
  </div>

  <div class="stat">
    <div>
      <div class="icon">
        <span class="glyphicon glyphicon-tasks"></span>
      </div>
      <div class="number"><%= @stats[:nskills] %></div>
      Competenze offerte dalla scuola
    </div>
  </div>

  <div class="stat">
    <div>
      <div class="icon">
        <span class="glyphicon glyphicon-calendar"></span>
      </div>
      <div class="number"><%= @stats[:nstages] %></div>
      Stage iniziati
    </div>
  </div>
</div>

<div class="row v-align">
  <div class="stat">
    <div>
      <div class="icon">
        <span class="glyphicon glyphicon-stats"></span>
      </div>
      <div class="number"><%= @stats[:avgsskills] %></div>
      Livello medio delle competenze degli studenti<br>
      <small>(scala da 0 a 5)</small>
    </div>
  </div>

  <div class="stat">
    <div>
      <div class="icon">
        <span class="glyphicon glyphicon-stats"></span>
      </div>
      <div class="number"><%= @stats[:avgcskills] %></div>
      Livello medio delle competenze richieste dalle aziende<br>
      <small>(scala da 0 a 5)</small>
    </div>
  </div>
</div>
